#overlay {
  display: grid;
  align-content: center;
  justify-content: center;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.5s ease;
  backdrop-filter:blur(20px);
  -webkit-backdrop-filter: blur(20px);
  pointer-events: none;
}

#overlay.hide {
  opacity: 0;
  backdrop-filter:blur(50px);
  -webkit-backdrop-filter: blur(50px);
}

#progress {
  height: 1px;
  background: #000;
  width: 0;
}

#progstat {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 3px;
  margin-top: -40px;
  width: 100%;
  text-align: center;
  color: #000;
}
